RK-A2 - Task #3784

Add Test scenarios 2 and4 of ticket 3778 to load testing
01/23/2025 02:02 PM - Ram Kordale

Status: New Start date: 01/23/2025
Priority: High Due date:

Assignee: Randheer Dagar % Done: 0%
Category: Estimated time: 0.20 hour
Target version: Spent time: 0.00 hour
Description

End result should be the report

History

#1 - 01/24/2025 09:06 AM - Ram Kordale

- Subject changed from Add Test scenarios 2,3,4 of ticket 3778 to load testing to Add Test scenarios 2 and4 of ticket 3778 to load testing

#2 - 01/27/2025 09:24 AM - Ram Kordale
- Assignee set to Randheer Dagar

- Estimated time set to 0.20 h
